@charset "UTF-8";
*{box-sizing:border-box}
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%;}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0;list-style: none;}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
h2{font-size:26px}
h3{font-size:20px}
h4{font-size:16px}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:table;clear:both;height:0}
.clearfix:before{content:"";display:table;clear:both;height:0}
body{font-family:"Microsoft YaHei","宋体";color:#333;min-width:1000px; background:url(../images/bg.jpg)repeat-y center;background-size: 1920px;}
.container{position: relative; width:1000px;margin:0 auto;}
.container:after{content:"";display:table;clear:both;height:0}
.container::before{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
.tl{text-align: left;}
.tr{text-align: right;}

.contentBox{padding: 30px;margin: 0 auto;}
.classTabTlt{display:flex;justify-content:center;text-align:center;}
.classTabTlt li{width: 168px;height:40px;font: bold 20px/39px '微软雅黑';margin:0 10px;border-radius: 20px 20px 0 0;cursor:pointer;color: #a31412;text-align: center;background: linear-gradient(45deg,#ffc476, #fff3ad);}
.classTabTlt li.active{color: #ffe4b8;background:linear-gradient(45deg,#ff5324, #e92222);}
.classTabBox h3{margin-top:10px;margin-bottom:10px;font: bold 22px/58px '微软雅黑';color:#a31412;padding-left:38px;background:url(../images/loc.png) center left no-repeat;height: 55px;}
.classTabBox .classBox{display:none;margin: 0 auto;border-radius: 10px;background: #fff;}
.classTabBox .classBox.active{display:block}
.level-con{padding:10px 10px 20px;margin:0 auto;}
.level-con:after{content:""; display: table; clear: both;}
.level-con .level_list{position:relative;width:100%}
.level-con .level_list>li{float: left; display:inline-block}
.level-con .level_list>li>.level_item{display:block;float:none}
.level-con .level_list.third_level .level_item{font-size:16px}
.level-con .level_list.third_level .level_item.speil{font-size:16px}
.level-con .level_list .level_item{float: left; display:inline-block;min-width:110px;height:40px;line-height:38px;padding:0 10px;font-size:16px;margin:10px 10px 0 0;border-radius:10px;cursor:pointer;color: #d10217;border: 2px solid #fef2ac;text-align: center;background: linear-gradient(to bottom,#f4edb0,#fffbd7);box-shadow: inset 0 0 10px #d79652;font-weight: bold;}
.level-con .level_list .level_item a{display: block; color: #d10217;}
.level-con .level_list .level_item a:hover{display: block; color: #fff;}
.level-con .level_list .level_other{background:#df432c;color:#fff;position:relative}
.level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px}
.level-con .level_list .level_item:hover{background:linear-gradient(to bottom,#d0241c,#df432c);color: #fff;}
.level-con .level_list .level_item.active{background:linear-gradient(to bottom,#d0241c,#df432c);color: #fff;}
.kcWrap{display:none}
.kcWrap .kc-con{display:none}
.tableWrap{margin-top:20px;box-shadow:0 0 15px #df432c;}
.tableWrap .table_title{width:100%;margin:0 auto;border-collapse:collapse;background:#ffe9e9;}
.tableWrap .table_title .td1{width:260px;border-right:1px dashed #df432c;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 img{margin: 0 auto;}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#df432c;font-size:25px;line-height:35px;margin:5px 0}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#fff;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;font:bold 14px/27px "microsoft yahei";color:#000}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:26px;border-radius:12px;color: #fff;background: linear-gradient(to bottom,#d0241c,#df432c);padding:0 30px;font-size:14px;margin-left:5px;line-height:24px;}
.tableWrap .table_title .td2{width:680px;padding:20px 0;padding-left:35px;vertical-align:top}
.tableWrap .table_title .td2 .ts_title{color:#000;margin:0 0 5px;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:100%}
.tableWrap .table_title .td2 .ts_list .ts_item{line-height:22px;font-size:14px;color:#333;margin-bottom:5px}
.tableWrap .table_title .td2 .ts_list .ts_item strong{color:#df432c}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border:1px solid #df432c;text-align:center;background-color:#fff}
.tableWrap .table-con th{background:#df432c;height:40px;border:1px solid #df432c;font-size:18px;color:#fff;line-height:40px;border-top:none}
.tableWrap .table-con td{line-height:28px;border:1px solid #df432c;font-size:16px;padding:10px 6px;color: #000;}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{color:#fff;width:114px;height:34px;display:block;text-align:center;border-radius:50px;background:#f63f23;border-radius: 50px;font:500 16px/34px "microsoft yahei";margin:9px auto;transition:all 1s;}
.tableWrap .table-con td a+a{background:linear-gradient(to bottom,#fff0aa,#ffc576);color:#d01418;}
.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
.tableWrap .table-con td a.zx{background:linear-gradient(to bottom,#ff9b9d,#f63e41);}
.kcBox{position:absolute;left:0;width:100%;background-color:#fff;box-shadow:0 0 15px rgba(0,0,0,.5);z-index:100}
.cityInfo{padding:20px 0;margin:0 12px;border-top:1px dashed #afbac1}
.cityInfo h4{font-size:18px;margin-bottom:20px}
.cityInfo p{font-size:16px}
.xuexizhongxin{width:100%;overflow:hidden;padding-top:15px;margin:0 auto;border-top:1px dashed #afbac1}
.xuexizhongxin li{min-width:100px;height:30px;background:#fff;border:1px solid #afbbbb;border-radius:23px;text-align:center;line-height:30px;font-size:16px;color:#000;float:left;margin:0 12px 15px;cursor:pointer}
.xuexizhongxin li.active{color:#fff;background: #d01418;}
.con{display:none}
.con.active{display:block;background: linear-gradient(to right,#F4E4C3,#D99936);}
.tableWrap .table-con a,.tableWrap .table_title a{transition: all 1s;}
.tableWrap .table-con a:hover,.tableWrap .table_title a:hover{transform: translateY(-5px);box-shadow: -5px 5px 10px -4px #e7f7f5, 5px 5px 10px -4px #e7f7f5;}

.zg_dz{ width: 100%; padding: 30px 0; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 12px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}
.table { width:100%; margin:0 auto; border-spacing: 0; border-collapse: collapse; margin-top: 46px;background: #fff;}
.table th{background: #df432c;color: #fff;text-align: center;font: bold 18px/1.8 '微软雅黑';border: solid 1px #df432c;}
.table td a{text-align: center;background:#df432c;color: #fff;border-radius: 50px;font: bold 14px/2.2 '微软雅黑';display: block;padding: 0 5px;transition: all 0.3s linear;margin: 0 auto;width: 100px;}
.table td a:hover{transform: translateY(-5px);box-shadow:-5px 5px 10px -4px #999,5px 5px 10px -4px #999;}
.table td { font-size: 16px; color: #333; text-align: center; vertical-align: middle; border: solid 1px #df432c; padding: 20px 0; min-width: 120px; }
.table tr td.last-td { border-right: none; text-align: left; padding-left: 36px; }
.table .tab-header { background-color: #000; height: 77px; }
.table .tab-header td { vertical-align: middle; text-align: center; font-size: 21.25px; color: #ffffff; }

.header{width:100%; max-width:1920px;background: #ffe81f;}
.header .logo{float: left;}
.header .logo img{display: block; height: 36px;margin-top: 5px;}
.header p {font: bold 16px/50px "Microsoft Yahei";cursor: pointer;float: right;}

.banner{background: url(../images/banner.jpg) center top no-repeat;}
.banner img{display: block;}

.zixunRight,.zixunRight *{box-sizing: border-box}
.zixunRight{position: fixed; top: 50%; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px; transform: translateY(-50%); background: url(../images/zixunRight.png) center no-repeat; transition: .5s;z-index: 10000}
.zixunRight ul{overflow: auto; max-height: 366px;}
.zixunRight li{line-height: 27px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
.zixunRight li + li{margin-top: 1px;}
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #f00}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 3px;margin-left: 25px; font-weight: bold; color: #f00;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunBtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{transform: translate(156px, -50%)}
.zixunRight.hidden .toggleBtn{left: -14px;}

.zixunLeft{position: fixed; top: 30%; left: 2px;width: 132px;z-index: 11;}
.zixunLeft .leftClose{width: 24px;text-align: center;align-items: center;color: #df432c;border-radius: 50%;float: right;font-size: 10px;cursor: pointer;line-height: 24px;transition: all 1s;border: 1px solid #df432c;}
.zixunLeft .leftClose:hover{ transform: rotate3d(0,0,1,360deg)}
.zixunLeft .leftList{margin-top: 18px;width: 112px;border-radius: 10px;border: 2px solid #df432c;box-shadow: 0 6px 0 #df432c;background:#fff;}
.zixunLeft .leftList h2{width: 100%;height: 34px;border-radius: 5px 5px 0 0;background: #df432c;text-align: center;color: #fff;font: bold 16px/34px '微软雅黑';}
.zixunLeft .leftList li{width: 102px;margin: 5px auto 0;border-bottom: 1px dashed #df432c;padding: 2px 0;color: #df432c;font: 500 16px/20px '微软雅黑';text-align: center;cursor: pointer;position: relative;cursor: pointer;}
.zixunLeft .leftList li a{color: #df432c;font: 500 16px/20px '微软雅黑';}
.zixunLeft .leftList li:nth-last-of-type(1){border-bottom: none;}
.zixunLeft .leftList li a:hover{font-weight: bold;color: #df432c;}
.zixunLeft .leftList li .ewmlist{width: 100px;position: absolute;top: -6px;left: 108px;display: none;border-radius: 5px;border: 3px dashed #df432c;}
.zixunLeft .leftList li .ewmlist img{display: block;border-radius: 5px;}
.zixunLeft .leftList li.erm1:hover .ewmlist{display: block;}

.bgBox{background: url(../images/bgBtm.jpg)no-repeat center bottom,linear-gradient(to bottom,#fff3ac,#ffa640,#ffa640);}

.dyBox{padding: 27px 0 23px;}
.dyBox .container{width: 1000px;margin: 0 auto;display: flex;justify-content: space-between;box-sizing: border-box;}
.dyBox .container>div{width: 250px;height: 103px;border-left: 1px solid #fff;float: left;}
.dyBox .container>div:nth-last-of-type(1){border-right: 1px solid #fff;}
.dyBox .container>div a{display: block;text-align: center;color: #fff;font: bold 26px/36px '宋体';padding-top: 14px;}
.dyBox .container>div a:hover,.dyBox .container>div a.active{color: #f6bc29;}

.titleBox{width:400px;height: 92px;position: absolute;top: -50px;left: 50%;transform: translateX(-50%);width: 694px;height: 103px;background: url(../images/tit.png)no-repeat center top;color: #fffcf9;font: bold 52px/103px '宋体';text-align:center;cursor: pointer;}

.dyBox{background: url(../images/bgTab.jpg)no-repeat center top;background-size: 1920px;min-height: 153px;}

.wrappertop{width: 1001px;height: 29px;margin: 0 auto;background: url(../images/wraptop.png)no-repeat center top;}
.wrappercen{width: 1001px;margin: 0 auto;background: url(../images/wrapcen.png)repeat-y center;}
.wrapperbtm{width: 1001px;height: 29px;margin: 0 auto;background: url(../images/wrapbtm.png)no-repeat center top;}

.zg_con01,.zg_con02,.zg_con03,.zg_con04{padding-top:80px;}
.zg_con04{padding-bottom: 140px;}
.zg_con01 .container,.zg_con02 .container,.zg_con03 .container,.zg_con04 .container{width: 1050px;position: relative;background:linear-gradient(to bottom,#e33835,#b7130a);border-radius: 30px;border: 1px solid #f8aa84;padding: 28px;}

.zg_con01 .listBox{width:976px;margin: 20px auto;display: flex;justify-content: space-between;}
.zg_con01 .listBox li{width: 232px;height: 120px;border-radius: 10px;border: 2px solid #ffd4a1;background: linear-gradient(to bottom,#e33935,#ba190f);}
.zg_con01 .listBox li h2{text-align: center;width:136px;height: 36px;border-bottom: 2px solid #941a18;border-radius: 0 0 10px 10px;background: linear-gradient(to bottom,#ffd5a2,#fffcf9);margin: 0 auto;font: bold 20px/30px '微软雅黑';text-align: center;color: #df3431;}
.zg_con01 .listBox li p{text-align: center;color: #fff;font: 500 20px/48px '微软雅黑';}
.zg_con01 .listBox li a{display: block;width: 95px;height: 23px;border-radius: 50px;text-align: center;background: linear-gradient(to bottom,#fdefd2,#efae70);color: #df3431;margin: 0 auto;}
.zg_con01 .listBtn{margin: 0 auto;cursor: pointer;;width: 260px;height: 48px;border-radius: 50px;text-align: center;color: #ffe4b8;font: bold 22px/48px '微软雅黑';background:linear-gradient(to right,#fe5426,#ed2c22);}
.zg_con01 .ysBox{width: 976px;height:290px;background: url(../images/ysBox.png)no-repeat center top;margin: 26px auto;padding: 26px 210px 26px 198px;display: flex;justify-content: space-between;}
.zg_con01 .ysBox>div{float: left;width: 290px;}
.zg_con01 .ysBox>div h2{font: bold 34px/34px '微软雅黑';}
.zg_con01 .ysBox>div p{margin-top: 26px;font: 500 18px/30px '微软雅黑';}

.zg_con02 .yhqBox{width: 980px;display: flex;justify-content: space-between;margin: 36px auto 0;}
.zg_con02 .yhqBox li{float: left;}
.zg_con02 .yhqBox li img{display: block;}

.zg_con03 .itemBox{width: 893px;height: 400px;background: url(../images/ding.png)no-repeat center top;margin: 33px auto 0;padding: 0 36px 0;position: relative;}
.zg_con03 .itemBox li{position: absolute;width: 280px;height: 150px;padding-top: 8px;}
.zg_con03 .itemBox li:nth-of-type(1){top: 0;left: 36px;}
.zg_con03 .itemBox li:nth-of-type(2){top: 0;right: 36px;}
.zg_con03 .itemBox li:nth-of-type(3){bottom: 22px;left: 36px;}
.zg_con03 .itemBox li:nth-of-type(4){bottom: 22px;right: 36px;}
.zg_con03 .itemBox li .pl{padding-left: 78px;}
.zg_con03 .itemBox li .pr{padding-right: 78px;}
.zg_con03 .itemBox li h2{font: bold 34px/42px '微软雅黑';}
.zg_con03 .itemBox li h3{font: 500 16px/34px '微软雅黑';}
.zg_con03 .itemBox li p{font: 500 20px/38px '微软雅黑';}

.zg_con04 .ewmBox{width: 624px;display: flex;justify-content: space-between;margin: 24px auto 0;}
.zg_con04 .ewmBox li{float: left;width:260px;height: 336px;border: 2px solid #d90508;background: #fff}
.zg_con04 .ewmBox li .ewmImg{width:220px;margin: 20px auto 0;}
.zg_con04 .ewmBox li .ewmImg img{display: block;}
.zg_con04 .ewmBox li p{margin: 20px auto 0;text-align: center;font: 500 20px/30px '微软雅黑';}
.zg_con04 .ewmBox li p a{display: block;width: 88px;height: 26px;border-radius: 50px;text-align: center;color: #fff;background: #d90508;margin: 0 auto;font: 500 16px/26px '微软雅黑';}









